[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] SUSE 9.1 POSTFIX 2.1 GREYLISTS ?



Hi Peter,

Is there an update to POSTFIX 2.1.  expected in the near future on SUSE
9.1.  ?

Best regards, Peter.

SuSE never updates to a new version (in order to not break any dependencies), so postfix 2.1 will not make it into 9.1, you'll have to wait until 9.2 for that.

Greetings,

Ralf

Attachment: signature.asc
Description: OpenPGP digital signature